Show / Hide Table of Contents

# Struct Hate

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Hate

### Fields

| Improve this Doc View Source

#### HateArray

##### Declaration

    public byte *HateArray

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### HateArrayLength

##### Declaration

    public int HateArrayLength

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### HateTargetId

##### Declaration

    public uint HateTargetId

##### Field Value

Type | Description
--- | ---
System.UInt32 |